<?xml version="1.0"?>
<cdr core-uuid="c66e0028-2907-11e9-8515-2bc35975f389" switchname="m0879.contaboserver.net">
  <channel_data>
    <state>CS_REPORTING</state>
    <direction>inbound</direction>
    <state_number>11</state_number>
    <flags>0=1;1=1;20=1;30=1;37=1;38=1;40=1;43=1;48=1;53=1;75=1;106=1;113=1;122=1</flags>
    <caps>1=1;2=1;3=1;4=1;5=1;6=1</caps>
  </channel_data>
  <call-stats>
    <audio>
      <inbound>
        <raw_bytes>48975</raw_bytes>
        <media_bytes>48975</media_bytes>
        <packet_count>509</packet_count>
        <media_packet_count>509</media_packet_count>
        <skip_packet_count>2</skip_packet_count>
        <jitter_packet_count>0</jitter_packet_count>
        <dtmf_packet_count>0</dtmf_packet_count>
        <cng_packet_count>0</cng_packet_count>
        <flush_packet_count>0</flush_packet_count>
        <largest_jb_size>0</largest_jb_size>
        <jitter_min_variance>0.00</jitter_min_variance>
        <jitter_max_variance>0.00</jitter_max_variance>
        <jitter_loss_rate>0.00</jitter_loss_rate>
        <jitter_burst_rate>0.00</jitter_burst_rate>
        <mean_interval>0.00</mean_interval>
        <flaw_total>0</flaw_total>
        <quality_percentage>100.00</quality_percentage>
        <mos>4.50</mos>
      </inbound>
      <outbound>
        <raw_bytes>48022</raw_bytes>
        <media_bytes>48022</media_bytes>
        <packet_count>535</packet_count>
        <media_packet_count>535</media_packet_count>
        <skip_packet_count>0</skip_packet_count>
        <dtmf_packet_count>0</dtmf_packet_count>
        <cng_packet_count>0</cng_packet_count>
        <rtcp_packet_count>0</rtcp_packet_count>
        <rtcp_octet_count>0</rtcp_octet_count>
      </outbound>
    </audio>
  </call-stats>
  <variables>
    <direction>inbound</direction>
    <uuid>3a946c00-2910-11e9-85c6-2bc35975f389</uuid>
    <session_id>13</session_id>
    <sip_from_user>5493518149914</sip_from_user>
    <sip_from_uri>5493518149914%40sip.wingsmobile.net</sip_from_uri>
    <sip_from_host>sip.wingsmobile.net</sip_from_host>
    <video_media_flow>sendrecv</video_media_flow>
    <audio_media_flow>sendrecv</audio_media_flow>
    <channel_name>sofia/internal/5493518149914%40sip.wingsmobile.net</channel_name>
    <ep_codec_string>mod_opus.opus%4048000h%4020i%402c,CORE_PCM_MODULE.PCMU%408000h%4020i%4064000b,CORE_PCM_MODULE.PCMA%408000h%4020i%4064000b,mod_g729.G729%408000h%4020i%408000b</ep_codec_string>
    <sip_local_network_addr>79.143.182.239</sip_local_network_addr>
    <sip_network_ip>181.94.19.107</sip_network_ip>
    <sip_network_port>43959</sip_network_port>
    <sip_invite_stamp>1549348529391617</sip_invite_stamp>
    <sip_received_ip>181.94.19.107</sip_received_ip>
    <sip_received_port>43959</sip_received_port>
    <sip_via_protocol>tls</sip_via_protocol>
    <sip_authorized>true</sip_authorized>
    <Event-Name>REQUEST_PARAMS</Event-Name>
    <Core-UUID>c66e0028-2907-11e9-8515-2bc35975f389</Core-UUID>
    <FreeSWITCH-Hostname>m0879.contaboserver.net</FreeSWITCH-Hostname>
    <FreeSWITCH-Switchname>m0879.contaboserver.net</FreeSWITCH-Switchname>
    <FreeSWITCH-IPv4>79.143.182.239</FreeSWITCH-IPv4>
    <FreeSWITCH-IPv6>2a02%3Ac205%3A0%3A879%3A%3A1</FreeSWITCH-IPv6>
    <Event-Date-Local>2019-02-05%2007%3A35%3A29</Event-Date-Local>
    <Event-Date-GMT>Tue,%2005%20Feb%202019%2006%3A35%3A29%20GMT</Event-Date-GMT>
    <Event-Date-Timestamp>1549348529391617</Event-Date-Timestamp>
    <Event-Calling-File>sofia.c</Event-Calling-File>
    <Event-Calling-Function>sofia_handle_sip_i_invite</Event-Calling-Function>
    <Event-Calling-Line-Number>10096</Event-Calling-Line-Number>
    <Event-Sequence>1477</Event-Sequence>
    <sip_number_alias>5493518149914</sip_number_alias>
    <sip_auth_username>5493518149914</sip_auth_username>
    <sip_auth_realm>sip.wingsmobile.net</sip_auth_realm>
    <number_alias>5493518149914</number_alias>
    <requested_user_name>5493518149914</requested_user_name>
    <requested_domain_name>sip.wingsmobile.net</requested_domain_name>
    <user_name>5493518149914</user_name>
    <domain_name>sip.wingsmobile.net</domain_name>
    <sip_from_user_stripped>5493518149914</sip_from_user_stripped>
    <sofia_profile_name>internal</sofia_profile_name>
    <recovery_profile_name>internal</recovery_profile_name>
    <sip_allow>INVITE,%20ACK,%20CANCEL,%20OPTIONS,%20BYE,%20REFER,%20NOTIFY,%20MESSAGE,%20SUBSCRIBE,%20INFO,%20UPDATE</sip_allow>
    <sip_req_user>5493512328395</sip_req_user>
    <sip_req_uri>5493512328395%40sip.wingsmobile.net</sip_req_uri>
    <sip_req_host>sip.wingsmobile.net</sip_req_host>
    <sip_to_user>5493512328395</sip_to_user>
    <sip_to_uri>5493512328395%40sip.wingsmobile.net</sip_to_uri>
    <sip_to_host>sip.wingsmobile.net</sip_to_host>
    <sip_contact_params>transport%3Dtls</sip_contact_params>
    <sip_contact_user>5493518149914</sip_contact_user>
    <sip_contact_port>43959</sip_contact_port>
    <sip_contact_uri>5493518149914%40181.94.19.107%3A43959</sip_contact_uri>
    <sip_contact_host>181.94.19.107</sip_contact_host>
    <rtp_use_codec_string>OPUS,G729,PCMU,PCMA,VP8</rtp_use_codec_string>
    <sip_via_host>10.10.39.9</sip_via_host>
    <sip_via_port>43959</sip_via_port>
    <sip_via_rport>43959</sip_via_rport>
    <max_forwards>70</max_forwards>
    <presence_id>5493518149914%40sip.wingsmobile.net</presence_id>
    <switch_r_sdp>v%3D0%0D%0Ao%3D5493518149914%201126%2036%20IN%20IP4%2010.10.39.9%0D%0As%3DTalk%0D%0Ac%3DIN%20IP4%2010.10.39.9%0D%0At%3D0%200%0D%0Aa%3Drtcp-xr%3Arcvr-rtt%3Dall%3A10000%20stat-summary%3Dloss,dup,jitt,TTL%20voip-metrics%0D%0Am%3Daudio%207926%20RTP/AVP%2096%200%208%2018%20101%2097%0D%0Aa%3Drtpmap%3A96%20opus/48000/2%0D%0Aa%3Dfmtp%3A96%20useinbandfec%3D1%0D%0Aa%3Dfmtp%3A18%20annexb%3Dyes%0D%0Aa%3Drtpmap%3A101%20telephone-event/48000%0D%0Aa%3Drtpmap%3A97%20telephone-event/8000%0D%0Aa%3Drtcp-fb%3A*%20trr-int%201000%0D%0Aa%3Drtcp-fb%3A*%20ccm%20tmmbr%0D%0A</switch_r_sdp>
    <call_uuid>3a946c00-2910-11e9-85c6-2bc35975f389</call_uuid>
    <ringback>%25(1500,3000,425)</ringback>
    <zrtp_secure_media>false</zrtp_secure_media>
    <inbound-zrtp-passthru>false</inbound-zrtp-passthru>
    <hold_music>silence</hold_music>
    <proxy_media>true</proxy_media>
    <call_timeout>20</call_timeout>
    <hangup_after_bridge>true</hangup_after_bridge>
    <continue_on_fail>USER_NOT_REGISTERED</continue_on_fail>
    <limit_ignore_transfer>false</limit_ignore_transfer>
    <limit_usage>1</limit_usage>
    <limit_usage_domain1_5493512328395>1</limit_usage_domain1_5493512328395>
    <limit_rate>1</limit_rate>
    <limit_rate_domain1_5493512328395>1</limit_rate_domain1_5493512328395>
    <current_application_data>sofia/internal/5493512328395%25sip.wingsmobile.net</current_application_data>
    <current_application>bridge</current_application>
    <originated_legs>3d85fa28-2910-11e9-85dd-2bc35975f389%3BOutbound%20Call%3B5493512328395%25sip.wingsmobile.net</originated_legs>
    <switch_m_sdp>v%3D0%0D%0Ao%3D5493512328395%20453%202996%20IN%20IP4%2010.10.39.8%0D%0As%3DTalk%0D%0Ac%3DIN%20IP4%2010.10.39.8%0D%0At%3D0%200%0D%0Aa%3Drtcp-xr%3Arcvr-rtt%3Dall%3A10000%20stat-summary%3Dloss,dup,jitt,TTL%20voip-metrics%0D%0Am%3Daudio%207078%20RTP/AVP%2096%200%208%2018%20101%2097%0D%0Aa%3Drtpmap%3A96%20opus/48000/2%0D%0Aa%3Dfmtp%3A96%20useinbandfec%3D1%0D%0Aa%3Dfmtp%3A18%20annexb%3Dyes%0D%0Aa%3Drtpmap%3A101%20telephone-event/48000%0D%0Aa%3Drtpmap%3A97%20telephone-event/8000%0D%0Aa%3Drtcp-fb%3A*%20trr-int%201000%0D%0Aa%3Drtcp-fb%3A*%20ccm%20tmmbr%0D%0A</switch_m_sdp>
    <rtp_local_sdp_str>v%3D0%0D%0Ao%3DFreeSWITCH%204185186238%204185186239%20IN%20IP4%2079.143.182.239%0D%0As%3DFreeSWITCH%0D%0Ac%3DIN%20IP4%2079.143.182.239%0D%0At%3D0%200%0D%0Aa%3Drtcp-xr%3Arcvr-rtt%3Dall%3A10000%20stat-summary%3Dloss,dup,jitt,TTL%20voip-metrics%0D%0Am%3Daudio%2025138%20RTP/AVP%2096%200%208%2018%20101%2097%0D%0Aa%3Drtpmap%3A96%20opus/48000/2%0D%0Aa%3Dfmtp%3A96%20useinbandfec%3D1%0D%0Aa%3Dfmtp%3A18%20annexb%3Dyes%0D%0Aa%3Drtpmap%3A101%20telephone-event/48000%0D%0Aa%3Drtpmap%3A97%20telephone-event/8000%0D%0Aa%3Drtcp-fb%3A*%20trr-int%201000%0D%0Aa%3Drtcp-fb%3A*%20ccm%20tmmbr%0D%0A</rtp_local_sdp_str>
    <rtp_use_codec_name>PROXY</rtp_use_codec_name>
    <rtp_use_codec_rate>0</rtp_use_codec_rate>
    <rtp_use_codec_ptime>0</rtp_use_codec_ptime>
    <rtp_use_codec_channels>1</rtp_use_codec_channels>
    <rtp_last_audio_codec_string>PROXY%400h%400i%401c</rtp_last_audio_codec_string>
    <read_codec>PROXY</read_codec>
    <original_read_codec>PROXY</original_read_codec>
    <read_rate>8000</read_rate>
    <original_read_rate>8000</original_read_rate>
    <write_codec>PROXY</write_codec>
    <write_rate>8000</write_rate>
    <local_media_ip>79.143.182.239</local_media_ip>
    <local_media_port>25138</local_media_port>
    <advertised_media_ip>79.143.182.239</advertised_media_ip>
    <rtp_use_pt>0</rtp_use_pt>
    <rtp_use_ssrc>207440385</rtp_use_ssrc>
    <rtp_2833_send_payload>101</rtp_2833_send_payload>
    <rtp_2833_recv_payload>101</rtp_2833_recv_payload>
    <remote_media_ip>10.10.39.9</remote_media_ip>
    <remote_media_port>7926</remote_media_port>
    <sip_nat_detected>true</sip_nat_detected>
    <endpoint_disposition>ANSWER</endpoint_disposition>
    <originate_disposition>SUCCESS</originate_disposition>
    <DIALSTATUS>SUCCESS</DIALSTATUS>
    <originate_causes>3d85fa28-2910-11e9-85dd-2bc35975f389%3BNONE</originate_causes>
    <last_bridge_to>3d85fa28-2910-11e9-85dd-2bc35975f389</last_bridge_to>
    <bridge_channel>sofia/internal/5493512328395</bridge_channel>
    <bridge_uuid>3d85fa28-2910-11e9-85dd-2bc35975f389</bridge_uuid>
    <signal_bond>3d85fa28-2910-11e9-85dd-2bc35975f389</signal_bond>
    <sip_to_tag>97aje64gSySyH</sip_to_tag>
    <sip_from_tag>G34SoOL3D</sip_from_tag>
    <sip_cseq>21</sip_cseq>
    <sip_call_id>dOJqPgXcRM</sip_call_id>
    <sip_full_via>SIP/2.0/TLS%2010.10.39.9%3A43959%3Brport%3D43959%3Bbranch%3Dz9hG4bK.zaFIW-kj1%3Breceived%3D181.94.19.107</sip_full_via>
    <sip_full_from>%3Csip%3A5493518149914%40sip.wingsmobile.net%3E%3Btag%3DG34SoOL3D</sip_full_from>
    <sip_full_to>%3Csip%3A5493512328395%40sip.wingsmobile.net%3E%3Btag%3D97aje64gSySyH</sip_full_to>
    <last_sent_callee_id_name>Outbound%20Call</last_sent_callee_id_name>
    <last_sent_callee_id_number>5493512328395%25sip.wingsmobile.net</last_sent_callee_id_number>
    <remote_audio_ip_reported>10.10.39.9</remote_audio_ip_reported>
    <remote_audio_ip>181.94.19.107</remote_audio_ip>
    <remote_audio_port_reported>7926</remote_audio_port_reported>
    <remote_audio_port>7926</remote_audio_port>
    <rtp_auto_adjust_audio>true</rtp_auto_adjust_audio>
    <sip_term_status>200</sip_term_status>
    <proto_specific_hangup_cause>sip%3A200</proto_specific_hangup_cause>
    <sip_term_cause>16</sip_term_cause>
    <last_bridge_role>originator</last_bridge_role>
    <sip_user_agent>WingsPhone/4.3%20(belle-sip/1.6.3)</sip_user_agent>
    <sip_hangup_disposition>recv_bye</sip_hangup_disposition>
    <bridge_hangup_cause>NORMAL_CLEARING</bridge_hangup_cause>
    <hangup_cause>NORMAL_CLEARING</hangup_cause>
    <hangup_cause_q850>16</hangup_cause_q850>
    <digits_dialed>none</digits_dialed>
    <start_stamp>2019-02-05%2007%3A35%3A29</start_stamp>
    <profile_start_stamp>2019-02-05%2007%3A35%3A29</profile_start_stamp>
    <answer_stamp>2019-02-05%2007%3A35%3A37</answer_stamp>
    <bridge_stamp>2019-02-05%2007%3A35%3A37</bridge_stamp>
    <progress_stamp>2019-02-05%2007%3A35%3A29</progress_stamp>
    <end_stamp>2019-02-05%2007%3A35%3A48</end_stamp>
    <start_epoch>1549348529</start_epoch>
    <start_uepoch>1549348529391617</start_uepoch>
    <profile_start_epoch>1549348529</profile_start_epoch>
    <profile_start_uepoch>1549348529391617</profile_start_uepoch>
    <answer_epoch>1549348537</answer_epoch>
    <answer_uepoch>1549348537811619</answer_uepoch>
    <bridge_epoch>1549348537</bridge_epoch>
    <bridge_uepoch>1549348537811619</bridge_uepoch>
    <last_hold_epoch>0</last_hold_epoch>
    <last_hold_uepoch>0</last_hold_uepoch>
    <hold_accum_seconds>0</hold_accum_seconds>
    <hold_accum_usec>0</hold_accum_usec>
    <hold_accum_ms>0</hold_accum_ms>
    <resurrect_epoch>0</resurrect_epoch>
    <resurrect_uepoch>0</resurrect_uepoch>
    <progress_epoch>1549348529</progress_epoch>
    <progress_uepoch>1549348529971618</progress_uepoch>
    <progress_media_epoch>0</progress_media_epoch>
    <progress_media_uepoch>0</progress_media_uepoch>
    <end_epoch>1549348548</end_epoch>
    <end_uepoch>1549348548811640</end_uepoch>
    <last_app>bridge</last_app>
    <last_arg>sofia/internal/5493512328395%25sip.wingsmobile.net</last_arg>
    <caller_id>%225493518149914%22%20%3C5493518149914%3E</caller_id>
    <duration>19</duration>
    <billsec>11</billsec>
    <progresssec>0</progresssec>
    <answersec>8</answersec>
    <waitsec>8</waitsec>
    <progress_mediasec>0</progress_mediasec>
    <flow_billsec>19</flow_billsec>
    <mduration>19420</mduration>
    <billmsec>11000</billmsec>
    <progressmsec>580</progressmsec>
    <answermsec>8420</answermsec>
    <waitmsec>8420</waitmsec>
    <progress_mediamsec>0</progress_mediamsec>
    <flow_billmsec>19420</flow_billmsec>
    <uduration>19420023</uduration>
    <billusec>11000021</billusec>
    <progressusec>580001</progressusec>
    <answerusec>8420002</answerusec>
    <waitusec>8420002</waitusec>
    <progress_mediausec>0</progress_mediausec>
    <flow_billusec>19420023</flow_billusec>
    <rtp_audio_in_raw_bytes>48975</rtp_audio_in_raw_bytes>
    <rtp_audio_in_media_bytes>48975</rtp_audio_in_media_bytes>
    <rtp_audio_in_packet_count>509</rtp_audio_in_packet_count>
    <rtp_audio_in_media_packet_count>509</rtp_audio_in_media_packet_count>
    <rtp_audio_in_skip_packet_count>2</rtp_audio_in_skip_packet_count>
    <rtp_audio_in_jitter_packet_count>0</rtp_audio_in_jitter_packet_count>
    <rtp_audio_in_dtmf_packet_count>0</rtp_audio_in_dtmf_packet_count>
    <rtp_audio_in_cng_packet_count>0</rtp_audio_in_cng_packet_count>
    <rtp_audio_in_flush_packet_count>0</rtp_audio_in_flush_packet_count>
    <rtp_audio_in_largest_jb_size>0</rtp_audio_in_largest_jb_size>
    <rtp_audio_in_jitter_min_variance>0.00</rtp_audio_in_jitter_min_variance>
    <rtp_audio_in_jitter_max_variance>0.00</rtp_audio_in_jitter_max_variance>
    <rtp_audio_in_jitter_loss_rate>0.00</rtp_audio_in_jitter_loss_rate>
    <rtp_audio_in_jitter_burst_rate>0.00</rtp_audio_in_jitter_burst_rate>
    <rtp_audio_in_mean_interval>0.00</rtp_audio_in_mean_interval>
    <rtp_audio_in_flaw_total>0</rtp_audio_in_flaw_total>
    <rtp_audio_in_quality_percentage>100.00</rtp_audio_in_quality_percentage>
    <rtp_audio_in_mos>4.50</rtp_audio_in_mos>
    <rtp_audio_out_raw_bytes>48022</rtp_audio_out_raw_bytes>
    <rtp_audio_out_media_bytes>48022</rtp_audio_out_media_bytes>
    <rtp_audio_out_packet_count>535</rtp_audio_out_packet_count>
    <rtp_audio_out_media_packet_count>535</rtp_audio_out_media_packet_count>
    <rtp_audio_out_skip_packet_count>0</rtp_audio_out_skip_packet_count>
    <rtp_audio_out_dtmf_packet_count>0</rtp_audio_out_dtmf_packet_count>
    <rtp_audio_out_cng_packet_count>0</rtp_audio_out_cng_packet_count>
    <rtp_audio_rtcp_packet_count>0</rtp_audio_rtcp_packet_count>
    <rtp_audio_rtcp_octet_count>0</rtp_audio_rtcp_octet_count>
  </variables>
  <app_log>
    <application app_name="ring_ready" app_data="" app_stamp="1549348529974415"></application>
    <application app_name="set" app_data="ringback=%(1500,3000,425)" app_stamp="1549348529975315"></application>
    <application app_name="sleep" app_data="4000" app_stamp="1549348529975576"></application>
    <application app_name="set" app_data="zrtp_secure_media=false" app_stamp="1549348533988692"></application>
    <application app_name="set" app_data="inbound-zrtp-passthru=false" app_stamp="1549348533988951"></application>
    <application app_name="set" app_data="hold_music=silence" app_stamp="1549348533989204"></application>
    <application app_name="set" app_data="proxy_media=true" app_stamp="1549348533989458"></application>
    <application app_name="set" app_data="call_timeout=20" app_stamp="1549348533989708"></application>
    <application app_name="set" app_data="hangup_after_bridge=true" app_stamp="1549348533989986"></application>
    <application app_name="set" app_data="continue_on_fail=USER_NOT_REGISTERED" app_stamp="1549348533990242"></application>
    <application app_name="set" app_data="limit_ignore_transfer=false" app_stamp="1549348533990505"></application>
    <application app_name="limit" app_data="hash domain1 5493512328395 8/30" app_stamp="1549348533990763"></application>
    <application app_name="bridge" app_data="sofia/internal/5493512328395%sip.wingsmobile.net" app_stamp="1549348533991079"></application>
  </app_log>
  <callflow dialplan="XML" unique-id="3acb1534-2910-11e9-85c9-2bc35975f389" profile_index="1">
    <extension name="5493512328395" number="5493512328395" current_app="transfer">
      <application app_name="ring_ready" app_data=""></application>
      <application app_name="set" app_data="ringback=${es-ring}"></application>
      <application app_name="sleep" app_data="4000"></application>
      <application app_name="set" app_data="zrtp_secure_media=false"></application>
      <application app_name="set" app_data="inbound-zrtp-passthru=false"></application>
      <application app_name="set" app_data="hold_music=silence"></application>
      <application app_name="set" app_data="proxy_media=true"></application>
      <application app_name="set" app_data="call_timeout=20"></application>
      <application app_name="set" app_data="hangup_after_bridge=true"></application>
      <application app_name="set" app_data="continue_on_fail=USER_NOT_REGISTERED"></application>
      <application app_name="set" app_data="limit_ignore_transfer=false"></application>
      <application app_name="limit" app_data="hash domain1 5493512328395 8/30"></application>
      <application app_name="bridge" app_data="sofia/internal/5493512328395%sip.wingsmobile.net"></application>
      <application last_executed="true" app_name="transfer" app_data="5493512328395"></application>
    </extension>
    <caller_profile>
      <username>5493518149914</username>
      <dialplan>XML</dialplan>
      <caller_id_name>5493518149914</caller_id_name>
      <caller_id_number>5493518149914</caller_id_number>
      <callee_id_name>Outbound Call</callee_id_name>
      <callee_id_number>5493512328395%sip.wingsmobile.net</callee_id_number>
      <ani>5493518149914</ani>
      <aniii></aniii>
      <network_addr>181.94.19.107</network_addr>
      <rdnis></rdnis>
      <destination_number>5493512328395</destination_number>
      <uuid>3a946c00-2910-11e9-85c6-2bc35975f389</uuid>
      <source>mod_sofia</source>
      <context>public</context>
      <chan_name>sofia/internal/5493518149914@sip.wingsmobile.net</chan_name>
      <origination>
        <origination_caller_profile>
          <username>5493518149914</username>
          <dialplan>XML</dialplan>
          <caller_id_name>5493518149914</caller_id_name>
          <caller_id_number>5493518149914</caller_id_number>
          <callee_id_name>Outbound Call</callee_id_name>
          <callee_id_number>5493512328395%sip.wingsmobile.net</callee_id_number>
          <ani>5493518149914</ani>
          <aniii></aniii>
          <network_addr>181.94.19.107</network_addr>
          <rdnis></rdnis>
          <destination_number>5493512328395%sip.wingsmobile.net</destination_number>
          <uuid>3d85fa28-2910-11e9-85dd-2bc35975f389</uuid>
          <source>mod_sofia</source>
          <context>public</context>
          <chan_name>sofia/internal/5493512328395</chan_name>
        </origination_caller_profile>
      </origination>
      <originatee>
        <originatee_caller_profile>
          <username>5493518149914</username>
          <dialplan>XML</dialplan>
          <caller_id_name>5493518149914</caller_id_name>
          <caller_id_number>5493518149914</caller_id_number>
          <callee_id_name>Outbound Call</callee_id_name>
          <callee_id_number>5493512328395%sip.wingsmobile.net</callee_id_number>
          <ani>5493518149914</ani>
          <aniii></aniii>
          <network_addr>181.94.19.107</network_addr>
          <rdnis></rdnis>
          <destination_number>5493512328395%sip.wingsmobile.net</destination_number>
          <uuid>3d85fa28-2910-11e9-85dd-2bc35975f389</uuid>
          <source>mod_sofia</source>
          <context>public</context>
          <chan_name>sofia/internal/5493512328395</chan_name>
        </originatee_caller_profile>
      </originatee>
    </caller_profile>
    <times>
      <created_time>1549348529391617</created_time>
      <profile_created_time>1549348529391617</profile_created_time>
      <progress_time>1549348529971618</progress_time>
      <progress_media_time>0</progress_media_time>
      <answered_time>1549348537811619</answered_time>
      <bridged_time>1549348537811619</bridged_time>
      <last_hold_time>0</last_hold_time>
      <hold_accum_time>0</hold_accum_time>
      <hangup_time>1549348548811640</hangup_time>
      <resurrect_time>0</resurrect_time>
      <transfer_time>0</transfer_time>
    </times>
  </callflow>
</cdr>
